Etot=-2750.1458122768418;
Ekin=2747.9024701937383;
Ehar=-1171.7364278489285;
Eec=29.828441401195352;
Epot=-4356.140296022847;
Enuc=-6577.9645636609985;
Ecou=-5406.22813581207;
Eeig=-1608.2378258291087;
